[security-announce] openSUSE-SU-2015:2356-1: important: Security update for samba, ldb, talloc, tdb,

openSUSE Security Update: Security update for samba, ldb, talloc, tdb, tevent ______________________________________________________________________________ Announcement ID: openSUSE-SU-2015:2356-1 Rating: important References: #939050 #939051 #949022 #95

More…